from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gears', 'gears_0006_component_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='scope',
            name='adjustment_unit',
            field=models.CharField(
                blank=True,
                choices=[('MOA', 'MOA (Minute of Angle)'), ('MRAD', 'MRAD (Milliradian)')],
                max_length=4,
                verbose_name='adjustment unit',
            ),
        ),
        migrations.AddField(
            model_name='scope',
            name='focal_plane',
            field=models.CharField(
                blank=True,
                choices=[('FFP', 'First Focal Plane (FFP)'), ('SFP', 'Second Focal Plane (SFP)')],
                max_length=3,
                verbose_name='focal plane',
            ),
        ),
    ]
